* {
	box-sizing: border-box;
	
	/*background-image: url(../../public/dist/img/playa.jpg);*/
}

a {
	text-decoration: none!important;
	color: inherit;
} a:hover{
	color:inherit;
}

body {
	height: calc(100vh - 100px)!important;
	font-family: glory;
	font-size: 20px;;
}

textarea {
	resize: none;
	/*padding-top: 7px!important;*/
}

/*:::::::::::::::LOGIN::::::::::::::*/

.logo-login{
	width: 50%;
	height: 50%;
}

.fondo-login{
	background-color: rgba(97,98,102,.9);
	opacity: 0.6;
	color: white;
}

.fa, .fas {
	color:white;
}


.login-texto-inicio{
	/*border:1px solid red; */
	height: 50px; 
	text-align: center;
	padding-top: 15px;
	font-size: 14px;
	font-weight: bold;
	background-color: rgba(14,75,136,0.9)!important;
	color: white;
}




.wrapper {
	margin-top: 55px;
	height: calc(100vh - 55px)!important;
	overflow-y: scroll;
	padding-top:0px!important;
	background-image: url(../../public/dist/img/playa.jpg);
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	/*border:1px solid red;*/
}

.wrapper::-webkit-scrollbar {
    width: 7.5px;
    height: 7.5px;
}

.wrapper::-webkit-scrollbar-thumb {
    background: rgba(125,125,125,0.3);
    border-radius: 5px;
}

.wrapper::-webkit-scrollbar-thumb:hover {
    background: rgba(125,125,125,0.5);
}

.wrapper::-webkit-scrollbar-track {
    background: rgba(0,0,0,0);
}

.content-wrapper .content {
	min-height: calc(100vh - 134px);
}

/*:::::::::::::::NAVBAR::::::::::::::*/

.main-header {
	height: 55px;
	background-color: rgba(97,98,102,0.9)!important;
	border-left: 1px solid #363A3C!important;
	border-bottom: 0px!important;
}


















/*::::::::::::::SIDEBAR:::::::::::::::*/

.main-sidebar {
	background-color: rgba(21,52,91,0.9)!important;
	box-shadow: 0px 0px 0px rgba(0,0,0,0)!important;
}

.contenedor-logo-sidebar {
	height: 55px;
	overflow: hidden;
	/*border-bottom: 1px solid #404446!important;*/
}

.contenedor-imagen-usuario {
	width: 50px;
	height: 50px;
}

.contenedor-buscador-menu {
	height: 45px;
	margin-bottom: 2px;
}

.texto-buscador-menu {
	z-index: 0;
}

.dark-mode .input-group-text{
	 color:white;
	 background-color: white;
}

.buscador-menu {
	z-index: 1;
	padding-left: 0.5rem;
    padding-right: 0.5rem;

}

.sidebar {
	margin-top: 0px!important;
	height: calc(100vh - 150px)!important;
}

.sidebar-usuario {
	height: 50px!important;
}

.sidebar-usuario .user-panel {
	border: 0px!important;
}

.nombre-usuario-log{
	line-height: 14px!important;
	font-size:  14px!important;
	font-weight: 300!important;
	white-space: nowrap;
	overflow: hidden;

}

.menu-is-opening {
	background-color: #343a40!important;
	border-radius: 0.25rem;
}





/*::::::::CONTENIDO CENTRAL:::::::::::*/

.content-header {
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}

.content-wrapper {
	margin-top: 0px!important;
	background-color: rgba(0,0,0,0)!important;
}

.contenedor-vista {
	z-index: 1;
}

.info-box{
	background-color: rgba(255,255,255,0.9)!important;
	color:rgb(50,50,50)!important;
}

.marca-agua {
	border:1px solid green;
	width: 100%;
	height: calc(100vh - 110px)!important;
	background-color: rgba(255,255,255,0.8)!important;
	/*background-image: url(../../docs/assets/img/logo-tecno-blanco.png);*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50%;
    opacity: 0.1;
    z-index: 0;
}

.tabla-scroll {
	max-height: calc(100vh - 196px);
	background-color: rgba(255,255,255,0.8)!important;

}

.table > thead > tr > th{
	background-color: rgba(97,98,102,0.9)!important;
	box-shadow: 0px 0px 0px white!important;
	padding-top: 0px!important;
	color: white!important;
	font-weight: 500!important;
}

.table > tbody > tr > td{
	border:0px!important;
}

.table-striped tbody tr:nth-of-type(odd){
	background-color: rgba(0,0,0,0.02);
}

.loader {
	background-color: rgba(255,255,255,1)!important;
	color:rgb(50,50,50)!important;
}

.card {
	background-color: rgba(255,255,255,0.95)!important;
	color:rgb(50,50,50)!important;
}

.card-header {
	background-color: rgba(97,98,102,0.9)!important;
	color:rgb(50,50,50)!important;
	color: white!important;
	font-weight: 500!important;
}

.card-header-tablas{
	border-bottom-color: rgba(0,0,0,0)!important;
	padding-bottom: 0px!important;
}

.card-body::-webkit-scrollbar {
    width: 7.5px;
    height: 7.5px;
}

.card-body::-webkit-scrollbar-thumb {
    background: rgba(125,125,125,0.3);
}

.card-body::-webkit-scrollbar-thumb:hover {
    background: rgba(125,125,125,0.5);
}

.card-body::-webkit-scrollbar-track {
    background: rgba(0,0,0,0);
}

.card-footer {
	background-color: rgba(0,0,0,0)!important;
}

.boton-principal{
	background-color: #e74c3c!important;
	color:white!important;
	border:0px;
}

.label {
	font-weight: 400!important;
	margin-bottom: 0px!important;
	font-size: 13px;
	color: rgba(80,80,80,1)!important;
}

.campo {
	border: 0px!important;
	background-color: rgba(255,255,255,1)!important;
	height: 40px!important;
	color: rgba(80,80,80,1)!important;
	font-size: 14px!important;
	border: 1px solid rgba(0,0,0,0.1)!important;
}

/*:::::::::::::::FOOTER:::::::::::::::*/
.footer {
	background-color: rgb(97,98,102);
    border-color: #343A40;
    /*border-left: 1px solid #363A3C!important;*/
    /*height: 30px;*/
    font-size: 12px!important;
    line-height: 13px!important;
}

}
.contenedor{
	/*border:1px solid red;*/
	text-align: center; 
	
	
}
.formulario{
	/*border:1px solid green;*/
	background-color:rgba(255,255,255,0.9);
	border-radius: 10px;
	margin-right: 30px;	
}

.btn-info {
	background-color: #e74c3c!important;
	border: 1px solid white!important;
}

.page-link{
	border: 1px solid white!important;
	background-color: #e74c3c!important;
	color:white!important;
}

.paginate_button page-item{
	background-color: white;
	color: white!important;
}

.table > thead > tr > th{
	background-color: rgba(21,52,91,0.9)!important;
}

.dark-mode .custom-control-label::before, .dark-mode .custom-file-label, .dark-mode .custom-file-label::after, .dark-mode .custom-select, .dark-mode .form-control:not(.form-control-navbar):not(.form-control-sidebar), .dark-mode .input-group-text{
	background-color: white!important;
	color: rgba(50,50,50)!important;
}
.table th, .table td, .table_2 th, .table_2 td, .dataTables_scroll div.dataTables_scrollBody>table>tbody>tr>td, .sorting{

	color: rgb(50,50,50)!important;
}

.dark-mode .btn-secondary{
	background-color: rgba(21,52,91,0.9)!important;
}

.texto{
	font-size: 25px;
	font-weight: bold;

}
.content{
	/*border:1px solid orange;*/
}
.labels{
	/*border:1px solid black;*/
	/*background-color: rgb(195,195,194,.9);*/
	margin-bottom: 0px;
	text-align: left;
	border-radius: 4px;
	height: 35px;
	padding-top: 5px;
	border:0px;
	color: black;
}
.input{
	background-color: rgba(250,250,250);
	text-align: left;
	border-radius: 4px;
	height: 35px;
	border:0px;
	border:1px solid #ced4da;
}
.select{
	background-color: rgba(250,250,250,0.7);
	border-radius: 4px;
	height: 35px;
}
.select2{
	margin-left: 0px;
	margin-right: 0px;
}

.dark-mode select {
	background-color: rgba(250,250,250,0.7)!important;	
	color: black;
}

.boton{
	border-radius: 10px;
	width: 100px;
	height: 50px;
}
.text{
	color:white;
	text-align: left;
	font-weight: bold;
}
.validacionInput{
	color: rgb(7,7,7.7);

}

.texto-superior-formulario{
	background-color: rgba(97,98,102,0.9);
	/*border: 1px solid red;*/
}



